Installion's Lion Logo

Installion.co.uk

How To Install libfolks-dev On Debian 8

To install libfolks-dev just follow these instructions.

Install libfolks-dev

library to aggregates people into metacontact - development filesDebian 8.0libdevel0.10.0-1
sudo apt-get install libfolks-dev

Which will install libfolks-dev and any other packages on which it depends.

Package Data

Packagelibfolks-dev
Version0.10.0-1
MaintainerDebian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Home pagehttps://wiki.gnome.org/Projects/Folks
Descriptionlibrary to aggregates people into metacontact - development files
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies